Bug 270665 - Contact Has Added You notifications
Summary: Contact Has Added You notifications
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-04-11 12:07 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-04-11 12:07:39 UTC
Add "Contact has Added You" etc notifications to KDE-Telepathy. These should go in the contact list for the first release, but the final destination is the nepomuk-service once that is included in releases.

Assigned to drf at 10th April IRC Meeting.
Comment 1 Dario Freddi 2011-04-22 13:31:41 UTC
Commit c26cb6c058a95c81dec3d907651cc8bc46d98a23 fixes this